

<!DOCTYPE html>

	<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" prefix="og: http://ogp.me/ns#" class="no-js">
	
<head>
	
    
	
		

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	


























<meta charset="utf-8" />
<link rel="canonical" href="https://www.apple.com/legal/privacy/en-ww/cookies/" />


	
	<!--no hreflang found-->


	
<meta name="viewport" content="width=device-width, initial-scale=1" />

	
	
	<link rel="stylesheet" type="text/css" href="/ac/globalnav/5/en_US/styles/ac-globalnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/3.0/styles/ac-localnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/5/en_US/styles/ac-globalfooter.built.css" />
	



	<link rel="stylesheet" href="/legal/v/legal/e/built/styles/main.built.css"/>
    <link rel="stylesheet" href="/legal/v/legal/e/styles/flags.min.css"/>

	
	<script src="/legal/v/legal/e/built/scripts/head.built.js" type="text/javascript" charset="utf-8" id="headScript" rtl-enabled="false"></script>
    
	
	<script src="/legal/v/legal/e/scripts/html5shiv.min.js" type="text/javascript" charset="utf-8"></script>


	

	<title>Legal - Use of Cookies - Apple</title>

	
	

 
<link rel="stylesheet" href="//www.apple.com/wss/fonts?families=SF+Pro,v1|SF+Pro+Icons,v1" type="text/css" media="all">
  
	<meta property="analytics-s-channel" content="legal" />

	<meta property="analytics-s-bucket-0" content="appleglobal,applestoreww" />
	<meta property="analytics-s-bucket-1" content="apple{COUNTRY_CODE}global,applestoreww" />
	<meta property="analytics-s-bucket-2" content="apple{COUNTRY_CODE}global,applestoreww" />


	
    <meta property="analytics-track" content="Legal - Legal - Use of Cookies - Apple"/>
    <meta property="article:author" content="">
    <meta property="og:site_name" content="Apple Legal"/>
    <meta property="og:type" content="article"/>
    <meta property="og:title" content="Legal - Use of Cookies - Apple"/>
    <meta property="og:description"/>
    <meta property="og:locale" content="en-US"/>
    <meta name="twitter:title" content="Apple Legal - Legal - Use of Cookies - Apple"/>
    <meta name="twitter:description"/>
    
    </head>

	





<body class="legal backpage">





	
	

	
<meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-www-domain="www.apple.com" data-store-locale="us" data-store-root-path="/us" data-store-api="/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-locale="en_US" data-search-suggestions-api="/search-services/suggestions/" data-search-defaultlinks-api="/search-services/suggestions/defaultlinks/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Global Nav Open Menu</span>
				</a>
				<a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Global Nav Close Menu</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count :">
						<span class="ac-gn-link-text">Shopping Bag</span>
					</a>
					<span class="ac-gn-bag-badge">
						<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<div class="ac-gn-search-placeholder-container" role="search">
			<div class="ac-gn-search ac-gn-search-small">
				<a id="ac-gn-link-search-small" class="ac-gn-link" href="/us/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search apple.com">
					<div class="ac-gn-search-placeholder-bar">
						<div class="ac-gn-search-placeholder-input">
							<div class="ac-gn-search-placeholder-input-text" aria-hidden="true">
								<div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div>
								<span class="ac-gn-search-placeholder">Search apple.com</span>
							</div>
						</div>
						<div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close">
							<span class="ac-gn-searchview-close-cancel" aria-hidden="true">Cancel</span>
						</div>
					</div>
				</a>
			</div>
		</div>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus">
						<span class="ac-gn-link-text">Apple</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/mac/" data-analytics-title="mac">
						<span class="ac-gn-link-text">Mac</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/ipad/" data-analytics-title="ipad">
						<span class="ac-gn-link-text">iPad</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/iphone/" data-analytics-title="iphone">
						<span class="ac-gn-link-text">iPhone</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/watch/" data-analytics-title="watch">
						<span class="ac-gn-link-text">Watch</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/tv/" data-analytics-title="tv">
						<span class="ac-gn-link-text">TV</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/music/" data-analytics-title="music">
						<span class="ac-gn-link-text">Music</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com" data-analytics-title="support">
						<span class="ac-gn-link-text">Support</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="/us/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search apple.com"></a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count : {%BAGITEMCOUNT%}">
							<span class="ac-gn-link-text">Shopping Bag</span>
						</a>
					<span class="ac-gn-bag-badge" aria-hidden="true">
								<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<div class="ac-gn-searchview-bar">
					<div class="ac-gn-searchview-bar-wrapper">
						<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us/search" method="get">
							<div class="ac-gn-searchform-wrapper">
								<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search apple.com" placeholder="Search apple.com" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" />
								<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
								<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit Search"></button>
								<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search">
										<span class="ac-gn-searchform-reset-background"></span>
									</button>
							</div>
						</form>
						<button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Cancel Search">
								<span class="ac-gn-searchview-close-cancel" aria-hidden="true">
									Cancel
								</span>
							</button>
					</div>
				</div>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults=""></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Cancel Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div class="ac-gn-blur"></div>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/5/en_US/scripts/ac-globalnav.built.js"></script>



	







<script src="/metrics/ac-analytics/2.9.0/scripts/ac-analytics.js" type="text/javascript" charset="utf-8"></script>
<script src="/metrics/ac-analytics/2.9.0/scripts/auto-init.js" type="text/javascript" charset="utf-8"></script>



	
    
	
        
    	
 			
 		
    	       
		



	
		<input type="checkbox" id="ac-ln-menustate" class="ac-ln-menustate" /><nav id="ac-localnav" class="no-js" lang="en-US" dir="ltr" data-sticky data-analytics-region="local nav" role="navigation" aria-label="Local"><div class="ac-ln-wrapper"><div class="ac-ln-background"></div><div class="ac-ln-content"><div class="ac-ln-title"><a href="/privacy/" data-analytics-title="product index">Privacy</a></div><div class="ac-ln-menu" style="padding-top:0px"><a href="#ac-ln-menustate" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-open" id="ac-ln-menustate-open"><span class="ac-ln-menucta-anchor-label">Local Nav Open Menu</span></a><a href="#" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-close" id="ac-ln-menustate-close"><span class="ac-ln-menucta-anchor-label">Local Nav Close Menu</span></a><div class="ac-ln-menu-tray"><ul class="ac-ln-menu-items"><li class="ac-ln-menu-item"><a href="/privacy/" class="ac-ln-menu-link" data-analytics-title="overview">Overview</a></li><li class="ac-ln-menu-item"><a href="/privacy/features/" class="ac-ln-menu-link" data-analytics-title="features">Features </a></li><li class="ac-ln-menu-item"><a href="/privacy/control/" class="ac-ln-menu-link" data-analytics-title="control">Control</a></li><li class="ac-ln-menu-item"><a href="/</a></li><li class="ac-ln-menu-item"><a href="/legal/transparency/" class="ac-ln-menu-link" data-analytics-title="transparency-report">Transparency Report</a></li><li class="ac-ln-menu-item"><span class="ac-ln-menu-link current" role="link" aria-disabled="true" aria-current="page" data-analytics-title="privacy-policy">Privacy Policy</span></li></ul></div><div class="ac-ln-actions"><div class="ac-ln-action ac-ln-action-menucta" aria-hidden="true"><label for="ac-ln-menustate" class="ac-ln-menucta"><span class="ac-ln-menucta-chevron"></span></label></div></div></div></div></div></nav><label id="ac-ln-curtain" for="ac-ln-menustate"></label><script type="text/javascript" src="/ac/localnav/4/scripts/ac-localnav.built.js"></script>
	



    



	<main class="main" role="main">
		


 
	

   	
	









   

    
    

    
    
	
    	



<div class="document-wrapper" data-ac-gallery-fade>




    
    

    
    

<div class="section-slide" id="beforepresent" data-ac-gallery-item>

<section class="section header-text-center">
  <div class="section-content">
	<h1>Apple’s Use of Cookies</h1>
    <p class="typography-intro large-8 medium-10 small-12 center">
        
    </p>
  </div>
</section>
<section class="section section-keyline">
	<div class="section-content">
		<div class="large-10 large-offset-1 small-offset-0 small-12 keyline keyline-top-all"></div>
	</div>
</section>

<section class="section">
<div class="section-content">
<div class="row top-padding bottom-padding large-10 large-offset-1 small-12 small-offset-0"><p>Apple’s websites and online services may use “cookies.” Cookies enable you to use shopping carts and to personalize your experience on our sites, tell us which parts of our websites people have visited, help us measure the effectiveness of ads and web searches, and give us insights into user behavior so we can improve our communications and products.</p><p>If you want to disable cookies in the Safari web browser, go to Preferences and then to the Privacy pane and choose to block cookies. On your iPad, iPhone, or iPod touch, go to Settings, then Safari, and then to the Cookies section. For other browsers, check with your provider to find out how to disable cookies.</p><p>Because cookies are used throughout our websites, disabling them may prevent you from using certain parts of the sites.</p><p>The cookies used on our websites have been categorized based on the guidelines found in the ICC UK Cookie guide. We use the following categories on our websites and other online services:</p><h3 class="typography-subsection-headline">Category 1 — Strictly Necessary Cookies</h3><p>These cookies are essential to enable you to browse around our websites and use their features. Without these cookies, services like shopping baskets and e-billing cannot be provided.</p><h3 class="typography-subsection-headline">Category 2 — Performance Cookies</h3><p>These cookies collect information about how you use our websites — for instance, which pages you go to most. This data may be used to help optimize our websites and make them easier for you to navigate. These cookies are also used to let affiliates know if you came to one of our websites from an affiliate and if your visit resulted in the use or purchase of a product or service from us, including details of the product or service purchased. These cookies don’t collect information that identifies you. All information these cookies collect is aggregated and therefore anonymous.</p><h3 class="typography-subsection-headline">Category 3 — Functionality Cookies</h3><p>These cookies allow our websites to remember choices you make while browsing. For instance, we may store your geographic location in a cookie to ensure that we show you our website localized for your area. We may also remember preferences such as text size, fonts, and other customizable site elements. They may also be used to keep track of what featured products or videos have been viewed to avoid repetition. The information these cookies collect will not personally identify you, and they cannot track your browsing activity on non-Apple websites.</p></div>
</div>
</section>
</div>






</div>




    





	</main>




	<footer id="ac-globalfooter" class="no-js" lang="en-US" data-analytics-region="global footer" role="contentinfo" aria-labelledby="ac-gf-label">

	<div class="ac-gf-content">

	
<h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>	
<nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
  

<a href="https://www.apple.com" class="home ac-gf-breadcrumbs-home">  
<span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>

<span class="ac-gf-breadcrumbs-home-label">Apple</span>
<span class="ac-gf-breadcrumbs-home-chevron"></span>
<span class="ac-gf-breadcrumbs-home-mask"></span> 
</a>
<div class="ac-gf-breadcrumbs-path">


<ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">


<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<a class="ac-gf-breadcrumbs-link" href="/legal/" property="item" typeof="WebPage">
<span property="name">Legal</span></a><meta property="position" content="1"/>
</li>


<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<a class="ac-gf-breadcrumbs-link" href="/legal/privacy/" property="item" typeof="WebPage">
<span property="name">Privacy Policy</span></a><meta property="position" content="1"/>
</li>



<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<span property="name">Use of Cookies</span></a><meta property="position" content="1"/>
</li>

</ol>
</div>

</nav>
 



    
    
	

<nav class="ac-gf-directory with-4-columns" aria-label="Apple Directory" role="navigation">


<div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-hardware-and-software" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-hardware-and-software">
                <h3 class="ac-gf-directory-column-section-title">Hardware and Software</h3> </label>
            <a href="#ac-gf-directory-column-section-state-hardware-and-software" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/warranty/">Hardware Warranties</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sla/">Software License Agreements</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/rfexposure/">RF Exposure</a></li>
            </ul>
        </div>

        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-more-resources" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-more-resources">
                <h3 class="ac-gf-directory-column-section-title">More Resources</h3> </label>
            <a href="#ac-gf-directory-column-section-state-more-resources" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/"><span>Overview</span></a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/privacy/government-information-requests/">Government Information Requests</a></li>
              <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/contact/">Contact Apple Legal</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/gtc.html">Global Trade Compliance</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/supplier-provisions.html">Supplier Provisions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="http://www.filemaker.com/company/legal/trademark_guidelines.html">Filemaker Legal Information</a></li>
            </ul>
        </div>
    </div>

    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-sales-support" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-sales-support">
                <h3 class="ac-gf-directory-column-section-title">Sales &amp; Support</h3></label>
            <a href="#ac-gf-directory-column-section-state-sales-support" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/"><span>Overview</span></a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">AppleCare</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/repair/">Repair Terms and Conditions</a></li>
                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/iphonears/">Express Replacement Service</a></li>
                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://images.apple.com/legal/sales-support/applecare/docs/remotesupport_terms.pdf">Remote Support Terms and Conditions</a></li>
                                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">Sales Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/certification/">Certification Agreements and Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/training/trainingservice.html">Training Service Terms and Conditions</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://discussions.apple.com/terms">Support Communities Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-internet-services" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-internet-services">
                <h3 class="ac-gf-directory-column-section-title">Internet Services</h3> </label>
            <a href="#ac-gf-directory-column-section-state-internet-services" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/"><span>Overview</span></a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/">Apple Media Services Terms and Conditions</a></li>
                          <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/giftcards/">iTunes Gift Cards and Codes Terms and Conditions</a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/gamecenter/">Game Center Terms and Conditions</a></li>
           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/icloud/">iCloud Terms of Service</a></li>
                           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/privacy/">Privacy Policy</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/terms/site.html">Website Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-intellectual-property" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-intellectual-property">
                <h3 class="ac-gf-directory-column-section-title">Intellectual Property</h3></label>
            <a href="#ac-gf-directory-column-section-state-intellectual-property" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/"><span>Overview</span></a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/guidelinesfor3rdparties.html">Guidelines for Using Apple Trademarks and Copyrights</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/trademark/appletmlist.html">Trademarks</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/contact/rights-permissions.html">Rights and Permissions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/piracy.html">Piracy Prevention</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/policies/ideas.html">Unsolicited Idea Submission Policy</a></li>
            </ul>
        </div>

            <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-education" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-education">
                <h3 class="ac-gf-directory-column-section-title">Education</h3> </label>
            <a href="#ac-gf-directory-column-section-state-education" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/education/apple-school-manager/">Apple School Manager</a></li>
            </ul>
        </div>
            <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-enterprise" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-enterprise">
                <h3 class="ac-gf-directory-column-section-title"> Enterprise </h3> </label>
            <a href="#ac-gf-directory-column-section-state-enterprise" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
<li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/enterprise/apple-business-manager/">Apple Business Manager</a></li>
            </ul>
        </div>
    </div>


</nav>





<section class="ac-gf-footer">
	<div class="ac-gf-footer-shop" x-ms-format-detection="none">
		More ways to shop: <a href="/retail/" data-analytics-title="find an apple store">Find an Apple Store</a> or <a href="https://locate.apple.com/" data-analytics-title="other retailers or resellers" data-analytics-exit-link>other retailer</a> near you. <span class="nowrap">Or call 1-800-MY-APPLE.</span>
	</div>
	<div class="ac-gf-footer-locale">
		<a class="ac-gf-footer-locale-link" href="/choose-country-region/" title="Choose your country or region" aria-label="United States. Choose your country or region" data-analytics-title="choose your country"><span class="ac-gf-footer-locale-flag" data-hires="false"></span>United States</a>
	</div>
	<div class="ac-gf-footer-legal">
		<div class="ac-gf-footer-legal-copyright">Copyright ©
			
			2020
			Apple Inc. All rights reserved.</div>
		<div class="ac-gf-footer-legal-links">
			<a class="ac-gf-footer-legal-link" href="/legal/privacy/" data-analytics-title="privacy policy">Privacy Policy</a>
			<a class="ac-gf-footer-legal-link" href="/legal/internet-services/terms/site.html" data-analytics-title="terms of use">Terms of Use</a>
			<a class="ac-gf-footer-legal-link" href="/us/shop/goto/help/sales_refunds" data-analytics-title="sales and refunds">Sales and Refunds</a>
			<a class="ac-gf-footer-legal-link" href="/legal/" data-analytics-title="legal">Legal</a>
			<a class="ac-gf-footer-legal-link" href="/sitemap/" data-analytics-title="site map">Site Map</a>
		</div>
	</div>
</section>

<script type="text/javascript" src="/ac/globalfooter/5/en_US/scripts/ac-globalfooter.built.js"></script>
<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201804140006",
		"subOrganization": {
			"@type": "Organization",
			"name": "Apple Support",
			"url": "https://support.apple.com",
	    "@id": "https://support.apple.com/#organization"
		},
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": "US"
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "technical support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			},
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-275-2273",
				"contactType": "customer support",
				"areaServed": "US",
				"availableLanguage": ["EN", "ES"]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}
</script>


<script type="text/javascript" src="/ac/localeswitcher/2/en_US/scripts/localeswitcher.built.js"></script>


	




	</div>
</footer>

<script src="/legal/v/legal/d/built/scripts/main.built.js" type="text/javascript" charset="utf-8"></script>


	<link rel="stylesheet" href="https://images.apple.com/ac/localnav/4/styles/ac-localnav.built.css"/>




</body>


</html>


